#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.8
visibility:           public
id:                   dhall-yaml-1.2.8-6RNUODuriik9x93HL0njDw
key:                  dhall-yaml-1.2.8-6RNUODuriik9x93HL0njDw
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  d9313abcc189019e2ac123b88d838cad
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-yaml-1.2.8
hs-libraries:         HSdhall-yaml-1.2.8-6RNUODuriik9x93HL0njDw
depends:
    HsYAML-0.2.1.0-43d6KwmYkH3EF2thnf68X6
    HsYAML-aeson-0.2.0.1-Ak3TH85FgEuIWPVLEGA8wO
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    bytestring-0.10.12.1 dhall-1.40.1-8OyN8H72U5sFgEs4XgQEOH
    dhall-json-1.7.8-2rpoHOrQMuy7PhqKUZrdhv
    optparse-applicative-0.16.1.0-2Lys88r8Sg3GstjsK1qq7I text-1.2.4.1
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

